// JavaScript Document
function view_images(picname)
{
    if (picname!='')
    {  
	  window.open("../admin/admin_view_images.asp?pic="+picname,'view','toolbar=no, menubar=no, scrollbars=yes, resizable=no, location=no, status=no');
    }
	else
	{
	 alert('当前没有上载图像。');
	} 

}